import 'package:flutter/material.dart';
import 'package:syncrow_app/utils/resource_manager/color_manager.dart';

class LightDivider extends StatelessWidget {
  const LightDivider({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return const Divider(
      color: ColorsManager.greyColor,
      thickness: 0.3,
    );
  }
}
